<?php
/*
  $Id: reservations_history.php,v 1.2 2003/09/24 14:33:16 wilt Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/


// Set flag that this is a parent file
	define( '_FEXEC', 1 );
	

  require('includes/application_top.php');

  require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_RESERVATION_HISTORY);

  $reservation_check_query = tep_db_query("select count(*) as total from " . TABLE_RESERVATIONS_SESSIONS . " rs, " . TABLE_RESERVATIONS . " r where r.reservation_id = rs.reservation_id and r.customer_id='" . (int)$customer_id);
  $reservation_check = tep_db_fetch_array($event_check_query);
  
  $content = CONTENT_RESERVATION_HISTORY;
  $javascript = 'popup_window.js';

  require(DIR_WS_TEMPLATES . TEMPLATE_NAME . '/' . TEMPLATENAME_MAIN_PAGE);

  require(DIR_WS_INCLUDES . 'application_bottom.php');
?>
